## globus-io 12.4

=== debian/changelog ===
globus-io (12.4-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:58:57 +0000

globus-io (12.4-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:03 +0100

globus-io (12.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062164

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:33:43 +0000

globus-io (12.4-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:28:51 +0200

globus-io (12.4-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:22 +0200

globus-io (12.3-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 09:18:18 +0200
